
/* Title label */
"Activation" = "Activation";

/* Informative label, %@ will be replaced with app name */
"Your copy of %@ is not activated yet.\nPlease enter your license key here:" = "Your copy of %@ is not activated yet.\nPlease enter your license key here:";

/* Informative label, %@ will be replaced with app name */
"You should find your license key in the confirmation email you received after purchasing %@." = "You should find your license key in the confirmation email you received after purchasing %@.";

/* Button caption, %@ will be replaced with app name */
"Buy %@" = "Buy %@";

/* Button caption */
"Quit" = "Quit";

/* Button caption */
"Activate" = "Activate";

/* Text field placeholder */
"License key..." = "License key...";


/* Alert message */
"Activation Successful" = "Activation Successful";

/* Alert informative text, %@ will be replaced with app name */
"Thank you for choosing %@!" = "Thank you for choosing %@!";

/* Alert button */
"Done" = "Done";


/* Alert message */
"Activation error" = "Activation error";

/* Alert informative text */
"Check your Internet connection." = "Check your Internet connection.";

/* Alert informative text */
"Please enter a valid license key." = "Please enter a valid license key.";

/* Alert informative text */
"Something went wrong, cannot connect to the server. Please try using a different Wi-Fi network and disable your internet proxy. If the problem persists contact us at %@\n\nError code: %@" = "Something went wrong, cannot connect to the server. Please try using a different Wi-Fi network and disable your internet proxy. If the problem persists contact us at %@\n\nError code: %@";

/* Alert button */
"OK" = "OK";


/* Alert button */
"Contact Us" = "Contact Us";
